Mailinglist Archive: opensuse-bugs (6564 mails)

< Previous Next >
[Bug 528456] New: Bump Adobe Acrobat Reader to latest for the release
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 5 Aug 2009 08:30:47 -0600
  • Message-id: <bug-528456-21960@xxxxxxxxxxxxxxxxxxxxxxxx/>
http://bugzilla.novell.com/show_bug.cgi?id=528456


Summary: Bump Adobe Acrobat Reader to latest for the release
Classification: openSUSE
Product: openSUSE 11.2
Version: Factory
Platform: Other
OS/Version: Other
Status: NEW
Severity: Enhancement
Priority: P5 - None
Component: Commercial
AssignedTo: bnc-team-screening@xxxxxxxxxxxxxxxxxxxxxx
ReportedBy: dominique.leuenberger@xxxxxxxxxxxxx
QAContact: qa@xxxxxxx
Found By: Community User


Currently, the NON-OSS repo still contains acroread 8.1.5 as of now.

Adobe released already 9.1.3 by now.

for future security maintenance I believe it would be better to provide the 9.1
branch.

http://www.adobe.com/support/downloads/product.jsp?product=10&platform=Unix

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >